<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="description">
    <name>
      <text>10.3.23 (Performing integrations)</text>
    </name>
    <questiontext format="moodle_auto_format">
      <text><![CDATA[<h1>Performing integration</h1>

<p>We shall end this section by introducing some useful properties of integration, which will allow us to integrate a wide variety of different functions. We will then practice integrating a variety of different functions.</p>

<h3>Properties of the definite integral</h3>
<p>We will use the following properties of the definite integral to make calculations easier:</p>
<p>
</p>
<table style="text-align: center; margin-left:auto; margin-right:auto;" cellpadding="10" border="1" bordercolor="#3a87ad">
    <thead>
        <tr style="background: #c1ddea">
            <th scope="col" colspan="2">Properties of the integral</th>
        </tr>
    </thead>
    <tbody>
        <tr>
            <td>1</td>
            <td style="min-width:20em">\(\displaystyle\int_a^b c\,dx=c(b-a)\)</td>
        </tr>
        <tr>
            <td>2</td>
            <td>\[\displaystyle\int_a^b \left(f(x)+g(x)\right)\,dx=\int_a^b f(x)\,dx+\int_a^b g(x)\,dx\]</td>
        </tr>
        <tr>
            <td>3</td>
            <td>\(\displaystyle\int_a^b kf(x)\,dx=k\int_a^b f(x)\,dx\)<br></td>
        </tr>
    </tbody>
</table>
<p><br></p>
<p>These can all be proved directly from the definition in terms of Riemann sums but we shall not do this here. You should recognise properties 1. and 2. when thinking about derivatives. These properties together tell us that integration is <b>linear</b> meaning that if we wanted to integrate a linear combination of terms, we can integrate each term individually and then combine them. So Integration and differentiation are both linear - a very useful property.</p>
<br/>
<h3>Properties relating to the limits</h3>

<p>The following properties will also be useful:</p>
<table style="text-align: center; margin-left:auto; margin-right:auto;" cellpadding="10" border="1" bordercolor="#3a87ad">
<thead>
<tr style="background: #c1ddea">
<th scope="col" colspan="2">Properties of the integral</th>
</tr>
</thead>
<tbody>
<tr>
<td>4</td>
<td style="min-width:22em">\(\displaystyle\int_a^a f(x)\,dx=0\)</td>
</tr>
<tr>
<td>5</td>
<td>\(\displaystyle\int_a^b f(x)\,dx=-\int_b^a f(x)\,dx\)</td>
</tr>
<tr>
<td>6</td>
<td>\(\displaystyle\int_a^b f(x)\,dx=\int_a^c f(x)\,dx+\int_c^b f(x)\,dx\)<br></td>
</tr>
</tbody>
</table>
<br/>
<p>Property 4 says that the area under a curve at the single point \(x=a\) is zero.</p><p>Property 5 says that reversing the limits of the integral gives the negative of the original result. This is for a technical reason due to the way the Riemann sums are defined.</p>
<p>Property 6 says that the definite integral can be split into two parts. When \(a&lt;c&lt;b\) this intuitively corresponds to breaking up the area under \(y=f(x)\) into two pieces:</p>
<br/>
<p style="text-align: center;"><img src="@@PLUGINFILE@@/4_3_1_property6.svg" alt="Splitting up an integral into two parts" width="289" height="200" class="img-responsive atto_image_button_text-bottom"></p>]]></text>
<file name="4_3_1_property6.svg" path="/" encoding="base64">[encoded data, 55348 characters]</file>
    </questiontext>
    <generalfeedback format="moodle_auto_format">
      <text/>
    </generalfeedback>
    <defaultgrade>0</defaultgrade>
    <penalty>0</penalty>
    <hidden>0</hidden>
    <idnumber/>
  </question>
</quiz>
